body {
font:12pt Verdana, Sans-serif;
height:100%;
margin:0;
padding:0;
}

div#wrapper {
border-left:1px solid #ddd;
border-right:1px solid #ddd;
border-bottom: 1px solid #ddd;
margin:0 auto;
padding-bottom:40px;
min-width:1024px;
max-width:1280px;
_width:1024px;
}

a { 
color: #0066BB;
text-decoration:none; 
}

a img { 
border:0px; 
cursor:pointer;
}

a.actionAnchor {}
img.actionIcon { vertical-align:text-bottom; }


div#content {
background-color:#FFFFFF;
height:auto !important;
height:418px;
min-height:380px;
padding:16px;
padding-top:24px;
_padding:0px;
text-align:left;
z-index:10;
}

div#mContent { 
display:flex; 
flex-wrap:wrap;
padding:16px 6px;
}

table#show {
border:0;
font-size:13px;
padding-bottom:12px;
}

td#itemDetails {
  vertical-align:top;
}
@media (min-width:1200px) { #itemDetails { width:900px; } }
@media (min-width:1100px) and (max-width:1200px) { #itemDetails { width:850px; }}
@media (min-width:1000px) and (max-width:1100px) { #itemDetails { width:750px; }}
@media (min-width:900px) and (max-width:1000px) { #itemDetails { width:650px; }}
@media (min-width:800px) and (max-width:900px) { #itemDetails { width:550px; }}
@media (min-width:700px) and (max-width:800px) { #itemDetails { width:475px; }}
@media (min-width:650px) and (max-width:700px) { #itemDetails { width:425px; }}
@media (min-width:600px) and (max-width:650px) { #itemDetails { width:375px; }}
@media (min-width:550px) and (max-width:600px) { #itemDetails { width:320px; }}
@media (min-width:500px) and (max-width:550px) { #itemDetails { width:270px; }}
@media (min-width:450px) and (max-width:500px) { #itemDetails { width:220px; }}
@media (min-width:400px) and (max-width:450px) { #itemDetails { width:170px; }}
@media (max-width:400px) { #itemDetails { width:150px; }}
@media (min-resolution: 180dpi) { td#itemDetails { font-size:1.6em; }}


div#itemInfo {
 border-left: 2px solid #CCCCCC;
 line-height:20px;
 margin-bottom:48px;
 margin-top:6px;
 padding-left:8px;
 padding-right:8px;
}


div#content, div#mContent { width:96%; }
#navBarInner { width:100%; }

@media (min-width:1200px) { div#content,#mContent,#navBarInner { width:1180px; }}
@media (max-width:1200px) { div#content,#mContent { width:96%; }}
/*
@media (min-width:1100px) and (max-width:1200px) { div#content,#mContent { width:1080px; } }
@media (min-width:1000px) and (max-width:1100px) { div#content,#mContent { width:980px; }}
@media (min-width:900px) and (max-width:1000px) { div#content,#mContent { width:880px; }}
@media (min-width:850px) and (max-width:900px) { div#content,#mContent { width:830px; }}
@media (min-width:800px) and (max-width:850px) { div#content,#mContent { width:780px; }}
@media (min-width:750px) and (max-width:800px) { div#content,#mContent { width:730px; }}
@media (min-width:700px) and (max-width:750px) { div#content,#mContent { width:680px; }}
@media (min-width:650px) and (max-width:700px) { div#content,#mContent { width:630px; }}
@media (min-width:600px) and (max-width:650px) { div#content,#mContent { width:580px; }}
@media (min-width:500px) and (max-width:550px) { div#content,#mContent { width:530px; }}
@media (min-width:450px) and (max-width:500px) { div#content,#mContent { width:96%; }}
*/
/*
@media (min-width:1200px) { div#content, #mContent { width:100%; }}
*/



.simpleBtn {
background-color:#f6f7f9;
border-color: rgba(0,0,0,0.14);
border-radius:3px;
border-style:solid;
border-width:1px;
color:#4e5665;
/* height:20px;  */
font-size:13px;
padding:7px 13px;
}

div#bottom { 
/* width:400px; */
width:100%; 
}

@media (min-width:1200px) { div#bottom { width:1180px; }}
@media (max-width:1200px) { div#bottom { width:100%; }}

div#footer {
margin-top:40px; 
margin:0 auto;
text-align:center;
}
div#footer a { color:#686868; }
div#footer a:hover { color:#777; }

span#footerText {
border:1px solid #DDD;
-border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
background-color:#F8F8F8;
font-size:10px;
padding:1.4em;
padding-left:24px;
padding-right:24px;
letter-spacing:1px;
text-decoration:none;
}

div#debugLog { 
border:1px solid #ddd; 
-border-radius:8px;
-moz-border-radius:8px; 
-webkit-border-radius:8px;
font-size:9px; 
margin-top:24px; 
padding:10px; 
width:800px;
}

span#debugLogLabel { background-color:#fff; font-weight:bold; padding-left:6px; padding-right:6px; position:absolute; margin-top:-17px; }

div#header { 
border-bottom:1px solid #aaa;
_border-bottom:0px;
height:129px; 
width:100%;
}

div#headerInner {
background:url(/img/header.jpg);
height:128px;
min-width:800px;
max-width:1280px;
}

div#headerRight {
float:right;
font-size:13px; 
font-weight:bold; 
font-family:sans-serif;
line-height:32px;
margin-right:50px;
text-align:right; 
width:320px;
}
div#headerRight form { margin:0; }


div.tab { 
background:transparent url(/img/sprites.gif) 0 0px no-repeat;
}

div.tabSel { 
background:transparent url(/img/sprites.gif) 0 -25px no-repeat;
color:#fff; 
}

div.tab, div.tabSel {
font-size:14px;
font-weight:bold;
height:25px;
position:absolute;
text-align:center;
top:75px;
width: 100px;
}

a.tabLink { 
color:#333; 
display:block; 
margin-top:5px;
text-decoration:none; 
}

div.tabSel a {color: #f2f2f2;}
div.tabSel a:hover { text-decoration: none; }

div#tab1 { margin-left: 18px; }
div#tab2 { margin-left: 124px; }
div#tab3 { margin-left: 230px; }
div#tab4 { margin-left: 336px; }


img#mailIcon { border: 0; vertical-align: top; }

a.pMenu { 
color:#555;
cursor:pointer;
font-family:Arial;
text-decoration:none;
}
a.pMenu:hover { text-decoration: underline; }

a.small { text-decoration: none; font-size: 10px; color: blue; }
a.small:hover { text-decoration: underline; cursor: pointer; }

div.submenu, div.submenuShow {
height: 28px;
max-height: 26px;
margin-left: 45px;
padding-top: 2px;
_padding-top: 4px;
_height: 25px;
text-align: left;
width: 600px;	
}
div.submenu { display: none; }

div.submenu a, div.submenuShow a {
color: #FDFDFD;
font-size: 13px;
font-weight: bold;
text-decoration: none;
vertical-align: middle;
word-spacing: 4px;
}
div.submenu a:hover { text-decoration: underline; }

div#siteName { 
color:white;
font-size:13px;
font-weight:bold;
padding-left:12px;
padding-top:2px;
}

div#login, div#blogLogin {
background-color:#fff;
display:none;
font-size: 12px;
text-align:left;
}

div#login { 
color:#555;
line-height:10px;
}

div#loginStatus {
color:red; 
font-size:10px;
margin-left:-16px;
margin-top:12px;
}

div#blogLogin { margin-left:-120px; }

div#login a { color:#104E8B; }

a#loginClose { 
margin-right:7px;
margin-top:4px;
}

.closeIcon {
background:transparent url(/img/sprites.gif) no-repeat scroll -57px -50px;
cursor:pointer;
float:right;
height:14px;
width:15px;
}

input.loginText { 
background-color:#fff;
border:1px solid #ccc;
font-size:15px;
margin-right:12px; 
padding:4px;
width:180px; 
}
input.loginButton { width:100px; }

form#loginForm { 
margin:1px; 
padding:5px;
}

a.menu {
	color: #000000;
	text-decoration: none;

}
a.menu:hover { font-size: 15px; cursor: pointer; text-decoration: none; }

img.divider {
	margin: 0 16px;
	width: 2px;
	height: 24px;
	vertical-align: middle;
}

a#advanced {
	position: absolute;
	margin-top: 23px;
	margin-left: 112px;
	line-height: 11px;
	font-size: 10px;
	text-decoration: none;
	color: blue;
	cursor: pointer;
	
z-index: 100;
}

a#advanced:hover { text-decoration: underline; cursor: pointer; }


/* PAGINATION */
a.pageLink {
	color: #006ECB;
	font-size: 14px;
	text-decoration: none;
}
a.pageLink:hover { text-decoration: underline; }

span#currentPage {
	padding: 0px 4px;
	border: 4px double #004F87;
	color: #004F87;
	font-size: 14px;
	font-weight: bold;
}


a { text-decoration: none; color: #006ECB; }

div.center { text-align: center; }
div.response { padding-top: 48px; text-align: center; }

.pageTitle { font-size:24px; font-weight:bold; color:#595959; margin-top:8px; margin-bottom:24px; }

@media (min-resolution: 192dpi) { .pageTitle { font-size:2.2em; }}

span.big { 
 font-size: 24px; 
 font-weight: bold; 
}

/* Links used for deleting stuff */
a.del {
 color: red;
 cursor:pointer;
 font-size: 9px;
 font-family: verdana;
}

fieldset#adminTools {
 border:1px dashed #bbb;
 float: left;
 font-size:0.8em;
 margin-top: 16px;
 padding: 10px;
}

a#adminLink, a#newLink {
 border: solid 2px #ddd;
 cursor: pointer; 
 font-family: Verdana, Arial Narrow;
 text-decoration: none;
}

a#adminLink { 
 color: #CD0000; 
 padding: 3px;
}

a#adminLink:hover { border: solid 2px #CD0000; }
a#newLink {  margin-left: 15px; color: #004F87; cursor: pointer; }
a#newLink:hover { border: solid 2px #AAAAAA; }


img.del { 
cursor:pointer;
vertical-align:-2px;
}

img#loading { 
vertical-align:middle; 
visibility:hidden; 
}

div#status { 
color: #777; 
font-size: 1.6em;
margin: 0 auto;
margin-top: 150px;
text-align: center;
width: 450px;  
}
img#statusImg { vertical-align: middle; }

div.splashInfo { 
font-size:0.95em;
position:absolute;
z-index:999;
}

div.splashInfoFront { 
margin-top:-110px;
_margin-top:200px;
_left:210px;
}

div.splashInfoUser { 
margin-top:-110px;
_margin-top:190px;
_left:320px;
}

.mIcon {
height:16px;
width:16px;
}

div#m_chart_pie { background: transparent url(/img/sprites.gif) no-repeat scroll 0 -78px; }
div#m_world_go { background: transparent url(/img/sprites.gif) no-repeat -16px -78px;}
div#m_star { background: transparent url(/img/sprites.gif) no-repeat -32px -78px;}
div#m_tag_blue { background: transparent url(/img/sprites.gif) no-repeat -48px -78px;}
div#m_package { background: transparent url(/img/sprites.gif) no-repeat -64px -78px;}
div#m_map { background: transparent url(/img/sprites.gif) no-repeat -80px -78px;}
div#m_book { background: transparent url(/img/sprites.gif) no-repeat 0 -96px;}
div#m_columns { background: transparent url(/img/sprites.gif) no-repeat -16px -96px;}
div#m_links { background: transparent url(/img/sprites.gif) no-repeat -32px -96px; }
div#m_package_go { background: transparent url(/img/sprites.gif) no-repeat -48px -96px;}
div#m_world { background: transparent url(/img/sprites.gif) no-repeat -64px -96px;}
div#m_building { background: transparent url(/img/sprites.gif) no-repeat -80px -96px;}
div#m_org_color { background: transparent url(/img/sprites.gif) no-repeat 0 -114px;}
div#m_mail { background: transparent url(/img/sprites.gif) no-repeat -16px -114px;}
div#m_clock { background: transparent url(/img/sprites.gif) no-repeat -32px -114px;}
div#m_blocks { background: transparent url(/img/sprites.gif) no-repeat -48px -114px;}
div#m_pencil_add { background: transparent url(/img/sprites.gif) no-repeat -64px -114px;}
div#m_images { background: transparent url(/img/sprites.gif) no-repeat -80px -114px;}
div#m_quotes { background: transparent url(/img/sprites.gif) no-repeat 0 -133px;}
div#m_person_edit { background: transparent url(/img/sprites.gif) no-repeat -16px -133px;}
#m_add { background: transparent url(/img/sprites.gif) no-repeat -32px -133px; }
div#m_table { background: transparent url(/img/sprites.gif) no-repeat -48px -133px;}
div#m_cake { background: transparent url(/img/sprites.gif) no-repeat -64px -133px;}
div#m_book_add { background: transparent url(/img/sprites.gif) no-repeat -80px -133px;}
#m_refresh { background: transparent url(/img/sprites.gif) no-repeat 0px -149px;}
div#m_person { background: transparent url(/img/sprites.gif) no-repeat -32px -149px;}
#m_house { background: transparent url(/img/sprites.gif) no-repeat -48px -149px;}
#m_cog { background: transparent url(/img/sprites.gif) no-repeat -65px -149px;}

div#splash { height:300px; width:700px; }

div.star { 
float:left;
height:20px; 
margin-left:1px;
width:20px;
}
div.starDiv { 
width:106px; 
margin:0 auto;
}
div.emptyStar { background: transparent url(/img/sprites.gif) 0 -168px no-repeat; }
div.quarterStar { background: transparent url(/img/sprites.gif) -20px -168px no-repeat; }
div.halfStar { background: transparent url(/img/sprites.gif) -40px -168px no-repeat; }
div.threeQuarterStar { background: transparent url(/img/sprites.gif) -60px -168px no-repeat; }
div.fullStar { background: transparent url(/img/sprites.gif) -80px -168px no-repeat; }

/* Imported from tables.css */

th.lft, td.lft { text-align:left; }
th.center,td.center { text-align:center; }
tr.odd { background:#eee; }

div.title {
color:#595959;
font-size:20px;
font-weight:bold;
margin-bottom:24px;
padding-top:6px;
}

div.tblStats {
color:#888888;
font-size:0.7em;
font-style:italic;
margin-bottom:9px;
margin-top:12px; 
}

table.searchResults {
border:1px solid #CCCCCC;
border-bottom-width:2px;
border-top:0;
font-size:.8em;
font-family:Verdana, Arial, Helvetica, sans-serif;
position:relative;
text-align:center;
width:100%;
z-index:10;
}

table.searchResults th {
border-left:1px solid #ccc;
background: linear-gradient(#aaa,#bbb,#aaa);
color:#fff;
font-size:11px;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
height:24px;
padding-left:6px;
vertical-align:middle;
z-index:10;
}

table.searchResults td {
border-right:1px solid #BBBBBB;
padding:6px;
}

div.paginationControls {
cursor:default;
font-size:.85em;
margin-top:10px;
margin-right:12px;
text-align:right;
width:100%;
}

th.name,td.name { width:300px; text-align:left; }
th.producer,td.producer { width:225px; text-align:left; }
th.type,td.type { width:175px; text-align:center; }
th.rating,td.rating { width:108px; height:28px; text-align:center; }
td.rating .starDiv { margin:0 auto; }
th.cost,td.cost { width:150px; text-align:center; }

td#username, td#city, td#flag, td#time {
border-right:1px solid #CCCCCC; 
padding:5px;
}
td#username { width:225px; }
td#flag { width:50px; }
td#time { width:225px; }
td#city { width:225px; }
td.lastLogin { width:175px; }


/* Imported from edit.css */

/* GENERAL FORM STYLINGS */
/*---------------------------------------------------------------------------*/
.field, .fieldSS, .fieldS, .fieldSM, .fieldM, .fieldL, .fieldXL, .fieldXXL {
background-color:#fff;
border:1px solid #ccc;
font-size: 13px;
font-family: arial, "lucida console", sans-serif;
padding: 4px;
vertical-align: top;
}
select { background-color:#fff; }

.fieldSS { width: 45px; } select.fieldSS { width: 53px; padding: 3px; }
.fieldS { width: 100px; } select.fieldS { width: 108px; padding: 3px; }
.fieldSM { width: 200px; } select.fieldSM { width: 208px; padding: 3px; }
.fieldM { width: 300px; } select.fieldM { width: 308px; padding: 3px; }
.fieldL { width: 400px; } select.fieldL { width: 408px; padding: 3px; }
.fieldXL { width: 500px; } select.fieldXL { width: 508px; padding: 3px; }
.fieldXXL { width: 600px; } select.fieldXXL { width: 608px; padding: 3px; }

.error { border:2px solid red; }
option.error { color:red; font-weight:bold; }
div.errorMsg { color: red; display: none; }

div.msg {
	margin-top: 18px;
	margin-left: 12px;
	width: 600px;
	font-size: 14px;
}
div.msgSet { margin-top: 2px; margin-bottom: 14px; font-style: italic; }

a.addNewLink { color: #1DAF32; font-size: 0.8em; }

table.editForm { margin-left: 12px; }
table.editForm tr, table.editSetForm tr { height: 34px; }

td.labR { padding-right: 6px; text-align: right; }
td.labL { color:#777; padding-left: 4px; padding-right: 6px; text-align: left; }
td.labLT { color:#777; padding-left: 4px; padding-right: 6px; text-align: left; vertical-align: top; }
td.labRT { color:#777; padding-right: 6px; text-align: right; vertical-align: top; }

fieldset.editSet, fieldset.recipeEditSet {
-border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border:1px solid #ccc;  
color:#595959;
display:block;
font-size:11px;
margin-top:10px;
padding:1em;
width:532px;
}
fieldset.recipeEditSet { 
background-color: #f9f9f9;
border: 1px solid #bcbcbc;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
width: 570px; 
}

legend.editLeg { font-size: 12px; font-style: italic; }
legend.recipeEditLeg { font-size: 12px; font-style: italic; font-weight: bold; }

input.editSubmit { padding: 2px 36px; }

div.editMulti {
font-family:Arial;
font-size:11px;
margin: 12px;
margin-top: 4px;
}
tr.spacer td { padding-top: 24px; padding-bottom: 5px; }

table.srchForm tr { height: 34px; }

td.labSrch { padding-left: 2px; padding-right: 12px; text-align: left; }

input.srchSubmit { padding: 2px 16px; }

div.ajaxDD {
	border: 1px solid #AAAAAA;
	background-color: #FFFFFF;
	font-size: 12px;
	position: absolute;
	visibility: hidden;
	z-index: 9999;
}


/* STATUS DIV FOR LOCATION FORM UPDATE */
div#updateLocation {
	position: absolute;
	display: none;
	margin-left: 220px;
	color: red;
	font-size: 0.8em;
	font-family: Impact;  
}

/* CAPTCHA */
img#captcha { border: 1px solid #669BB4; }
span#productSizeSelect { display: none; }
span#volumeChooser { display: none; }
span#weightChooser { display: none; }

.fieldLConfirm, .fieldMConfirm { 
background:transparent url(/img/sprites.gif) no-repeat scroll -18px -150px;
display:inline-block;
height:14px;
line-height:14px;
margin-top:4px;
vertical-align:middle;
width:14px;
}

input#ownsPlaces, input#licensed { 
 vertical-align:middle; 
}

div.multipleSelectDiv {
 line-height:24px;
 padding: 8px 8px 24px;
 white-space:nowrap;
}

span.multipleSelection { white-space: nowrap; }

div#navBar {
 background:url(/img/navbar.png);
 height:30px;
 width:100%;
}


div#navBarShade {
background: url(/img/navbar_shadow.png) repeat-x;
height: 7px;
_font-size: 6px;
position: absolute;
width:100%;
z-index: 0;
}

a#logo {
 display: block;
 float: left;
 width: 190px;
 margin-top: 3px;
 margin-left: 6px;
}

div#searchAndLoginDiv { 
color:#fff;
font-size:10px;
font-weight:bold;
line-height:28px;
float:right;
margin-right:8px;
padding-right:8px;
text-align:right;
}

input#search { 
border:1px solid #ccc;
font-size:12px;
height:16px;
margin-top:4px;
padding:2px;
vertical-align:top;
width:160px; 
}

input#searchButton {
 cursor:pointer; 
}


div#searchAndLoginDiv a, div#loginDiv a {
color: #fff;
text-decoration: none;
cursor: pointer;
}

div#loggedInUser, div#loginLinkDiv { 
float:left;
margin-right:16px;
}




@media (min-width:1000px) and (max-width:1200px) { input#search { width:140px; } }
@media (min-width:800px) and (max-width:1000px) { input#search { width:120px; } }
@media (min-width:600px) and (max-width:800px) { input#search { width:100px; } }
@media (min-width:500px) and (max-width:600px) { input#search { width:80px; }}
@media (min-width:300px) and (max-width:500px) { input#search { width:70px; } } 

input#searchButton {
background: url(/img/search.png) no-repeat;
border:0px;
height: 24px;
margin-left:3px;
margin-top:4px;
padding:0px;
width: 24px;
}


a#loginLink { 
color:#fff; 
cursor:pointer;
float:left;
font-size:10px; 
font-weight:bold;
line-height:28px;
margin-right:32px;
text-decoration:none; 
}


div#wwwLink {
background: transparent url(/img/sprites.gif) no-repeat -64px -96px;
float:left;
height:16px;
margin-top:2px;
width:16px;
}
span#wwwLinkText {
margin-left:3px;
}

div#imageDiv {
-border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
background-color:#f6f6f6;
border:1px solid #ccc;
display:table-cell;
padding:10px;
text-align:center;
vertical-align:middle;
width:220px;
}
div#imageDivInner {
background-color:#fff;
display:table-cell;
margin:0 auto;
height:216px;
vertical-align:middle;
width:212px;
}


table#mTabs {
 margin-top: 5px;
 width: 100%;
}

td.mTab a, td.mTabSel a {
 color:#003366;
 cursor:pointer;
 text-decoration:none;
}

td.mTab a:hover {
 text-decoration: underline;
}

td.mTabStart {
 border-bottom:2px solid #ccc;
 cursor:default;
 width:16px;
}

td.mTabSpace { width: 5px; border-bottom: 2px solid #ccc; cursor: default; }
td.mTabEnd { border-bottom: 2px solid #ccc; }
td.mTabEnd div { width: 100%; cursor: default; }

td.mTab, td.mTabSel {
 border: 2px solid #ccc;
 border-radius: 5px 5px 0 0;
 cursor: default;
 font-size: 0.8em;
 font-family: verdana;
 padding: 4px 16px 4px 10px;
 white-space: nowrap;
 width: 30px;
}
@media (min-resolution: 192dpi) { td.mTab,td.mTabSel { font-size:1.6em;  }}

td.mTabSel {
 border: 2px solid #ccc;
 border-bottom: 2px solid #FFFFFF;
 font-weight: bold;
}
a.mTabText { padding-right:10px; }
a.mIcon { float:left; }
